
/* ================================================== default: overrides ===== */

#site-title a,
#site-legal a,
#breadcrumb .nav-sep { text-indent: -999em; }

.link-icon .copy { display: none; }

/* ================================================== default: ie ===== */



.lte7 .btn,
.lte7 .icon,
.lte7 #slider1-nav li,
.lte7 #slider1-nav a,
.lte7 #menu-secondary li,
.lte7 #header-menu-container-1 li,
.lte7 #header-menu-container-2 li,
.lte7 #header-menu-container-1 ul,
.lte7 #header-menu-container-2 ul,
.lte7 #header-menu-container-2 .menu-search,
.lte7 #header-menu-container-2 .menu-social a,
.lte7 #supplementary .menu-function li,
.lte7 #supplementary .menu-utilities li {
	display: inline-block;
	*display: inline-block;
	*display: inline;
	/* zoom: 1; */ /* triggers haslayout. why? */
}

.lte7 .icon-arrow-up,
.lte7 .icon-arrow-down { top: -5px; }

.lte7 .icon-arrow-right,
.lte7 .icon-arrow-left,
.lte7 body.home #content .icon-arrow-right { top: -4px; }

.lte7 .icon-accounts,
.lte7 .icon-professionals,
.lte7 .icon-plus,
.lte7 .icon-minus,
.lte7 .icon-calculator,
.lte7 .icon-calendar,
.lte7 .icon-chart,
.lte7 .icon-envelope,
.lte7 .icon-printer,
.lte7 .icon-share { top: -2px; }

.lte7 .icon-education,
.lte7 .icon-help { top: -1px; }

.lte7 .icon-pdf { top: 0; }

.lte7 .icon-arrow-right,
.lte7 .icon-arrow-down,
.lte7 .icon-help,
.lte7 .icon-pdf {
	left: 5px;
	margin-left: 0;
}


.lte7 .widget-whats-new .icon-arrow-right{
	margin-right:11px;
}

.lte7 .widget-select-your-breastpump .widget-title .icon-arrow-right { left: 0; }

.lte7 .widget-user-function .menu-function .icon { position: static; }

.lte7 body.home .home-spot { border: none; }

.lte7 body.home #secondary { padding-bottom: 63px; }

.lte7 .group-3-col .col2 input[type="text"] { vertical-align: top; }

.lte7 dl.checklist input {
	top: -3px;
	left: -3px;
}

.lte7 #secondary .widget-product-locator {
	padding-top: 20px;
	margin: 0;
}